## golang-k8s-sigs-randfill 1.0.0

=== debian/changelog ===
golang-k8s-sigs-randfill (1.0.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 06 Apr 2025 14:06:15 +0100

golang-k8s-sigs-randfill (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1101566)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 29 Mar 2025 12:35:48 +0000
