=== debian/control ===
Source: golang-k8s-sigs-randfill
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-randfill
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-randfill.git
Homepage: https://github.com/kubernetes-sigs/randfill
XS-Go-Import-Path: sigs.k8s.io/randfill

Package: golang-k8s-sigs-randfill-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Fuzz testing for go (library)
 Library for populating go objects with random values.
 .
 This serves as a fork of github.com/google/gofuzz, which has been archived.
 .
 It provides a simple and efficient way to generate randomized data for
 testing.
